GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::precision::CommonBitsOp Member List

This is the complete list of members for geos::precision::CommonBitsOp, including all inherited members.

buffer(const geom::Geometry *geom0, double distance) | geos::precision::CommonBitsOp |
CommonBitsOp() | geos::precision::CommonBitsOp |
CommonBitsOp(bool nReturnToOriginalPrecision) | geos::precision::CommonBitsOp |
computeResultPrecision(geom::Geometry *result) | geos::precision::CommonBitsOp |
difference(const geom::Geometry *geom0, const geom::Geometry *geom1) | geos::precision::CommonBitsOp |
intersection(const geom::Geometry *geom0, const geom::Geometry *geom1) | geos::precision::CommonBitsOp |
symDifference(const geom::Geometry *geom0, const geom::Geometry *geom1) | geos::precision::CommonBitsOp |
Union(const geom::Geometry *geom0, const geom::Geometry *geom1) | geos::precision::CommonBitsOp |